
VIRTUAL CREDIT CARD - Bug #17065

[Digital Signature] [Android] ETB Intro Screen

31 July 2023 10:11 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 31 July 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Change X to < BACK

2. Follow screen copywriting style

3. Button should be LANJUT

History

#1 - 01 August 2023 11:30 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Monitoring

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#2 - 25 August 2023 11:57 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Monitoring to Closed

Tested Good

Files

Untitled.png 415 KB 31 July 2023 AMARBEER SINGH SIDHU amar.beer
